<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleGetInfoString</key>
	<string>Copyright © Option nv</string>
	<key>CFBundleIdentifier</key>
	<string>com.option.dashboard.GTCMetaPck</string>
	<key>CFBundleName</key>
	<string>GlobeTrotter Connect</string>
	<key>CFBundleShortVersionString</key>
	<string>1.3</string>
	<key>IFMajorVersion</key>
	<integer>1</integer>
	<key>IFMinorVersion</key>
	<integer>3</integer>
	<key>IFPkgBuildDate</key>
	<date>2008-09-15T07:25:42Z</date>
	<key>IFPkgBuildVersion</key>
	<string>8S165</string>
	<key>IFPkgCreator</key>
	<string>IcebergBuilder 1.2.2</string>
	<key>IFPkgFlagBackgroundAlignment</key>
	<string>bottomleft</string>
	<key>IFPkgFlagBackgroundScaling</key>
	<string>none</string>
	<key>IFPkgFlagComponentDirectory</key>
	<string>Contents/Resources</string>
	<key>IFPkgFlagPackageList</key>
	<array>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>OQCPantherDriver.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>required</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>OQCTigerDriver.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>required</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>GlobeTrotter Connect.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>required</string>
		</dict>
	</array>
	<key>IFPkgFormatVersion</key>
	<real>0.10000000149011612</real>
</dict>
</plist>
